<?xml version="1.0" encoding="utf-8"?>
<component size="481,145" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n2_nsh2" name="n2" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,-1" size="483,148"/>
    <text id="n4_wgo4" name="title" xy="46,22" size="391,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#526a20" strokeSize="4" text="Restart"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>